@media (min-width: 1950px) {
  .container {
    width: 1200px;
    padding: 0;
  }
}
/* @media screen and (max-width: 1440px) {
} */
@media screen and (max-width: 1320px) {
  .container {
    width: 1000px;
  }
  h1.title {
    font-size: 55px;
    text-align: center;
  }
  h2.title {
    font-size: 30px;
  }
  p.item-title {
    font-size: 18px;
  }
  .btn button {
    width: 300px;
    height: 57px;
    font-size: 15px;
  }
  .event-wrap p,
  .event-text p,
  .item-descr li p {
    font-size: 16px;
  }
  .contact-item a,
  .contact-item p,
  .footer-list li a,
  .policy a,
  .policy p,
  p.weight-text {
    font-size: 14px;
  }
}
@media screen and (max-width: 1090px) {
  .container {
    width: 780px;
  }
  .icon-wrap {
    justify-content: flex-start;
  }
  .policy p {
    text-align: left;
  }
  .header__inner p,
  .header__inner .telephone a {
    font-size: 14px;
  }
  .header__inner .head-menu p {
    font-size: 16px;
  }
  .contact_wrap {
    gap: 20px;
  }
  .logo-img {
    width: 38px;
    height: 37px;
  }
  /* .slide-img_item {
    height: 260px;
  } */
  .left-item p,
  .r-flex a {
    font-size: 16px;
  }
  .left-icon {
    width: 60px;
    height: 60px;
  }
  .animal-vector {
    width: 38.75px;
    height: 40px;
  }
  .news_descr p {
    font-size: 14px;
  }
  .event-wrap {
    height: 195px;
  }
  .news-post-wrap {
    justify-content: space-between;
  }
  a.news-post-item {
    width: 47%;
  }
  .block-contact a,
  .block-time .time,
  .location-contacts-text-block .bl-text-location {
    font-size: 18px;
  }
  .bl-text {
    font-size: 14px;
  }
  p.send-title {
    font-size: 20px;
  }
  .send .block-contact a {
    font-size: 18px;
  }
  .send .bl-text {
    font-size: 16px;
  }
  .contact-form .block-contact a {
    font-size: 14px;
  }
  .icon-wrap {
    gap: 10px;
  }
}
@media screen and (max-width: 890px) {
  .container {
    width: 100%;
  }
  .header-wrapp {
    border-radius: 0;
    background: #f1f4f8;
    margin: 0;
    height: 50px;
    padding: 8px 20px;
  }
  .container.direction-container {
    padding: 0 18px;
  }
  .footer__inner.container {
    padding: 0 18px;
  }
  .task-item {
    flex: 48%;
  }
  section {
    padding: 0 20px;
  }
  section.slider-animals {
    padding: 0;
  }
  h4.news-post-title,
  p.news-post-link {
    font-size: 16px;
  }
  .news-post-text p {
    font-size: 14px;
  }
  .news-post,
  .event-post,
  .location-contacts,
  .report,
  .division {
    margin: 75px 0;
  }
  .report-item-left p,
  .report-item-right p {
    font-size: 16px;
  }
  .report-img {
    width: 8px;
    height: 23px;
  }
  .report-item {
    gap: 20px;
  }
  .division-title,
  .division-right p {
    font-size: 18px;
  }
  .division-block p,
  .division-block a {
    font-size: 14px;
  }
  .direction-page {
    margin-top: 75px;
    margin-bottom: 50px;
  }
  .direction-page h3.title {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .direction-page .direction-content p {
    font-size: 16px;
  }
  .post {
    margin: 80px 0 100px;
  }
  .post p {
    font-size: 16px;
    margin-top: 15px;
  }
  h2.post_text {
    font-weight: 700;
    font-size: 25px;
  }
}
@media screen and (max-width: 800px) {
  .all-klinik {
    margin-top: 75px;
  }
  .all-klinik--inner .swiper-slide {
    min-height: auto;
  }
  .klink-btn {
    width: 40px;
    height: 40px;
  }
  .klink-btn img {
    width: 5px;
  }
  .klinik-title {
    font-size: 16px;
  }
  .klinik-bottom p {
    font-size: 14px;
  }
  .contact-form-right img {
    height: 400px;
  }
  .division-right {
    display: none;
  }
  .divisionSwiper .name {
    font-size: 16px;
  }
  .divisionSwiper .position {
    font-size: 14px;
  }
  .division--swiper .navigation {
    padding: 8px;
    width: 35px;
    height: 36px;
  }
  .send-container {
    padding: 16px 15px 12px 12px;
    flex-direction: column;
  }
  .send-foto {
    width: 100%;
    flex: auto;
  }
  .send-foto img {
    border-radius: 18px;
    height: 360px;
    object-fit: cover;
  }
  .send {
    margin-bottom: 80px;
  }
  .location-contacts-wrap {
    gap: 10px;
    flex-direction: column;
  }
  .location-contacts-text {
    padding: 20px 0 0px;
  }
  .header-wrapp .contact_wrap {
    display: none;
  }
  .burger_wraper .contact_wrap {
    display: flex;
    flex-direction: column;
  }
  .header__inner .head-menu p {
    font-size: 18px;
  }
  .burger_list {
    overflow: auto;
    padding: 70px 20px 0;
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
  .list-left,
  .list-right {
    width: 100%;
  }
  .l-flex {
    width: 100%;
    height: 50%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
  }
  .left-icon {
    width: 40px;
    height: 40px;
  }
  .list-right,
  .list-left {
    flex: 0;
  }
  .left-item {
    width: 49%;
  }
  .burger_list p.descr {
    font-size: 14px;
  }
  .r-flex a {
    font-size: 14px;
    padding: 10px 14px;
  }
  .burger_list p,
  .burger_list .telephone a {
    font-size: 14px;
  }
  .header-content {
    margin-top: 90px;
  }
  .name,
  .main p.descr {
    font-size: 14px;
  }
  h1.title {
    font-size: 24px;
  }
  .btn {
    margin-top: 24px;
  }
  .btn button {
    width: 274px;
    height: 49px;
    font-size: 14px;
  }
  .slider-animals {
    margin: 40px 0 100px;
  }
  .direction-item {
    padding: 20px 0;
    align-items: flex-start;
    gap: 18px;
    flex-direction: column;
  }
  h2.title {
    font-size: 24px;
    margin-bottom: 20px;
  }
  p.item-title {
    font-size: 16px;
  }
  .check-img {
    width: 18px;
    height: 18px;
  }
  .event-wrap p,
  .event-text p,
  .item-descr li p {
    font-size: 14px;
  }
  .item-icon {
    width: 24px;
    height: 24px;
  }
  section.direction {
    padding: 18px 0;
    border-radius: 10px;
  }
  .animal-img img {
    border-radius: 10px;
  }
  .tasks {
    margin: 75px 0;
  }
  .task-item h3.num {
    font-size: 32px;
  }
  .task-item p.task-text {
    padding: 10px 0 0;
    font-size: 14px;
  }
  .news-wrap {
    margin-bottom: 40px;
    display: flex;
    gap: 20px;
    flex-direction: column;
    align-items: center;
  }
  .news_item {
    width: 100%;
    position: relative;
    border-radius: 20px;
  }
  .news_descr {
    width: 95%;
  }
  .news-img-1 img {
    width: 100%;
    height: 100%;
  }
  .news-img-1 {
    height: 330px;
    width: 100%;
  }
  .news_descr p {
    font-size: 14px;
  }
  .news-link {
    width: 24px;
    height: 24px;
  }
  .events {
    margin: 80px 0;
  }
  .event_item {
    padding: 18px 0;
    gap: 16px;
    grid-template-rows: auto auto auto;
    grid-template-columns: auto;
    align-items: stretch;
  }
  .event-wrap {
    height: 112px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px 20px;
    border-radius: 10px;
    gap: 16px;
  }
  iframe {
    height: 260px;
    width: 100%;
    border-radius: 10px;
  }
  .footer {
    padding-bottom: 20px;
  }
  .foter-color {
    padding: 18px 0;
    border-radius: 10px;
  }
  .footer-wrap {
    display: flex;
    justify-content: flex-start;
    margin-top: 40px;
    gap: 50px;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .policy p {
    text-align: start;
  }
  .logo-footer .logo-title {
    font-size: 14px;
  }
  p.descr span {
    font-size: 14px;
  }
  .main p.descr {
    margin-top: 14px;
  }
  .left-item {
    gap: 6px;
  }
  .left-item p {
    width: 90%;
  }
  .left-item p,
  .r-flex a {
    font-size: 14px;
  }
  .contact_wrap {
    gap: 10px;
  }
  .map-icon,
  .tel-icon,
  .header.data-icon {
    width: 18px;
    height: 18px;
  }
  a.news-post-item {
    width: 49%;
  }
  .news-post-wrap {
    gap: 10px;
  }
  .contact-form-content {
    flex-direction: column;
  }
  .contact-form input {
    font-size: 14px;
  }
  textarea::-webkit-input-placeholder,
  input::-webkit-input-placeholder {
    font-size: 14px;
  }
  .contact-form .btn input {
    font-weight: 700;
    width: 280px;
    font-size: 13px;
  }
  .news-post .btn button,
  .post .btn button,
  .event-post .btn button {
    width: 220px;
    height: 44px;
  }
  .location-direction-page {
    margin-top: 70px;
  }
  .animal-name {
    font-size: 15px;
  }
}
@media screen and (max-width: 600px) {
  .direction-page h3.title {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .icon-wrap {
    justify-content: flex-start;
  }
  .form-social {
    align-items: flex-start;
    margin-top: 10px;
    gap: 10px;
    flex-direction: column;
  }

  .contact-form .contact-descr {
    font-size: 14px;
    margin-top: 7px;
  }
  .m_name p {
    display: flex;
    gap: 10px;
    flex-direction: column;
  }
  .division-wrap-item {
    flex-direction: column;
  }
  .division-right p {
    text-align: start;
  }
  .division .btn {
    text-align: start;
  }
  p.send-title {
    font-size: 16px;
  }
  .send .block-contact a {
    font-size: 14px;
  }
  .send .bl-text {
    font-size: 13px;
  }
  .block-contact a,
  .block-time .time,
  .location-contacts-text-block .bl-text-location {
    font-size: 14px;
  }
  .bl-text {
    font-size: 13px;
  }
  iframe {
    height: 200px;
  }
  .footer-wrap {
    gap: 20px;
  }
  .animal-name {
    font-family: Mulish;
    font-size: 10px;
    padding: 4px 20px;
  }
  .news-post-wrap {
    gap: 13px;
    flex-direction: column;
  }
  a.news-post-item {
    width: 100%;
  }
  /* .news-post .btn button,
  .post .btn button,
  .event-post .btn button {
    width: 265px;
    height: 40px;
  } */
  .post-btn-wrap {
    gap: 20px;
    flex-direction: column;
  }
  .report-item-left p,
  .report-item-right p {
    font-size: 14px;
  }
  .division-wrap-item {
    padding: 20px 15px;
  }
  .contact-form-left {
    padding: 17px;
  }
}

@media screen and (max-width: 500px) {
  .news_descr {
    width: 93%;
  }
}

@media screen and (max-width: 400px) {
  .news_descr {
    width: 90%;
  }
  .news-img-1 {
    height: 215px;
  }
  .send-foto img {
    height: 250px;
  }
  .contact-form .btn input {
    font-weight: 700;
    width: 240px;
    padding: 6px 5px;
  }
  .contact-form input {
    padding: 7px 10px;
  }
  .contact-form-left {
    padding: 10px;
  }

  .division-title,
  .division-right p {
    font-size: 15px;
  }
}
